Subject: [L2tpext] FW: ID Tracker State Update Notice: <draft-ietf-l2tpext-keyed-ipv6-tunnel-05.txt>

From: "BRUNGARD, DEBORAH A" <[email-masked]>
Date: Thu, 4 Feb 2016 23:15:16 +0000

Hi l2tpext,

This document needs to be updated from the expert review for some time now and as it will have changes, I recommend it should have another WG Last Call. I've sent it back to the WG.

I hope you can progress the document quickly-
Thanks-
Deborah

-----Original Message-----
From: IETF Secretariat [mailto:[email-masked]] 
Sent: Thursday, February 04, 2016 6:09 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; BRUNGARD, DEBORAH A <[email-masked]>
Subject: ID Tracker State Update Notice: <draft-ietf-l2tpext-keyed-ipv6-tunnel-05.txt>

IESG state changed to AD is watching from Expert Review
ID Tracker URL: https://datatracker.ietf.org/doc/draft-ietf-l2tpext-keyed-ipv6-tunnel/